@charset "Shift_JIS";

/* **************************************

text.css

************************************** */

/* size style
-------------------------------------- */

 {
	font-size: 197%;/*26px*/
}
 {
	font-size: 182%;/*24px*/
}
 {
	font-size: 167%;/*22px*/
}
 {
	font-size: 154%;/*20px*/
}
 {
	font-size: 139%;/*18px*/
}
 {
	font-size: 123%;/*16px*/
}
 {
	font-size: 116%;/*15px*/
}
 {
	font-size: 108%;/*14px*/
}
.left-title-date, .left-title-title, .news-detail-date, .news-detail-title, .news-detail-body, .news-detail-link {
	font-size: 85%;/*11px*/
}
.news-title-date, .news-title-title {
	font-size: 77%;/*10px*/
}

/* font collor
-------------------------------------- */
a:link {
	color: #fff;
}
a:focus, a:visited {
	color: #c99;
}
a:active, a:hover {
	color: #f66;
}

.news-title-title a:link, .news-title-title a:focus, .news-title-title a:visited {
	color: #f00;
}
.news-title-title a:active, .news-title-title a:hover {
	color: #f00;
}

.left-title-date,.news-detail-body,.news-detail-date {
	color: #CCC;
}

/* font weight
-------------------------------------- */
.news-title-date, .news-title-title {
	font-weight: bold;
}
 {
	font-weight: normal;
}

/* font decoration
-------------------------------------- */
a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
